diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-handover-management-sap.h ns-3.44/src/lte/model/lte-handover-management-sap.h
--- ns-3.43/src/lte/model/lte-handover-management-sap.h	2024-10-09 16:41:10.040656600 -0700
+++ ns-3.44/src/lte/model/lte-handover-management-sap.h	2025-03-09 16:55:49.599372000 -0700
@@ -16,7 +16,7 @@
 {
 
 /**
- * \brief Service Access Point (SAP) offered by the handover algorithm instance
+ * @brief Service Access Point (SAP) offered by the handover algorithm instance
  *        to the eNodeB RRC instance.
  *
  * This is the *Handover Management SAP Provider*, i.e., the part of the SAP
@@ -29,10 +29,10 @@
     virtual ~LteHandoverManagementSapProvider();
 
     /**
-     * \brief Send a UE measurement report to handover algorithm.
-     * \param rnti Radio Network Temporary Identity, an integer identifying the UE
+     * @brief Send a UE measurement report to handover algorithm.
+     * @param rnti Radio Network Temporary Identity, an integer identifying the UE
      *             where the report originates from
-     * \param measResults a single report of one measurement identity
+     * @param measResults a single report of one measurement identity
      *
      * The received measurement report is a result of the UE measurement
      * configuration previously configured by calling
@@ -44,7 +44,7 @@
 }; // end of class LteHandoverManagementSapProvider
 
 /**
- * \brief Service Access Point (SAP) offered by the eNodeB RRC instance to the
+ * @brief Service Access Point (SAP) offered by the eNodeB RRC instance to the
  *        handover algorithm instance.
  *
  * This is the *Handover Management SAP User*, i.e., the part of the SAP that
@@ -56,10 +56,10 @@
     virtual ~LteHandoverManagementSapUser();
 
     /**
-     * \brief Request a certain reporting configuration to be fulfilled by the UEs
+     * @brief Request a certain reporting configuration to be fulfilled by the UEs
      *        attached to the eNodeB entity.
-     * \param reportConfig the UE measurement reporting configuration
-     * \return the measurement identities associated with this newly added
+     * @param reportConfig the UE measurement reporting configuration
+     * @return the measurement identities associated with this newly added
      *         reporting configuration
      *
      * The eNodeB RRC entity is expected to configure the same reporting
@@ -69,16 +69,16 @@
      * handover algorithm through the LteHandoverManagementSapProvider::ReportUeMeas
      * SAP function.
      *
-     * \note This function is only valid before the simulation begins.
+     * @note This function is only valid before the simulation begins.
      */
     virtual std::vector<uint8_t> AddUeMeasReportConfigForHandover(
         LteRrcSap::ReportConfigEutra reportConfig) = 0;
 
     /**
-     * \brief Instruct the eNodeB RRC entity to prepare a handover.
-     * \param rnti Radio Network Temporary Identity, an integer identifying the
+     * @brief Instruct the eNodeB RRC entity to prepare a handover.
+     * @param rnti Radio Network Temporary Identity, an integer identifying the
      *             UE which shall perform the handover
-     * \param targetCellId the cell ID of the target eNodeB
+     * @param targetCellId the cell ID of the target eNodeB
      *
      * This function is used by the handover algorithm entity when a handover
      * decision has been reached.
@@ -92,7 +92,7 @@
 }; // end of class LteHandoverManagementSapUser
 
 /**
- * \brief Template for the implementation of the LteHandoverManagementSapProvider
+ * @brief Template for the implementation of the LteHandoverManagementSapProvider
  *        as a member of an owner class of type C to which all methods are
  *        forwarded.
  */
@@ -103,7 +103,7 @@
     /**
      * Constructor
      *
-     * \param owner the owner class
+     * @param owner the owner class
      */
     MemberLteHandoverManagementSapProvider(C* owner);
 
@@ -133,7 +133,7 @@
 }
 
 /**
- * \brief Template for the implementation of the LteHandoverManagementSapUser
+ * @brief Template for the implementation of the LteHandoverManagementSapUser
  *        as a member of an owner class of type C to which all methods are
  *        forwarded.
  */
@@ -144,7 +144,7 @@
     /**
      * Constructor
      *
-     * \param owner the owner class
+     * @param owner the owner class
      */
     MemberLteHandoverManagementSapUser(C* owner);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-harq-phy.cc ns-3.44/src/lte/model/lte-harq-phy.cc
--- ns-3.43/src/lte/model/lte-harq-phy.cc	2024-10-09 16:41:10.040656600 -0700
+++ ns-3.44/src/lte/model/lte-harq-phy.cc	2025-03-09 16:55:49.603371900 -0700
@@ -8,8 +8,8 @@
 
 #include "lte-harq-phy.h"
 
-#include <ns3/assert.h>
-#include <ns3/log.h>
+#include "ns3/assert.h"
+#include "ns3/log.h"
 
 namespace ns3
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-harq-phy.h ns-3.44/src/lte/model/lte-harq-phy.h
--- ns-3.43/src/lte/model/lte-harq-phy.h	2024-10-09 16:41:10.040656600 -0700
+++ ns-3.44/src/lte/model/lte-harq-phy.h	2025-03-09 16:55:49.603371900 -0700
@@ -9,9 +9,9 @@
 #ifndef LTE_HARQ_PHY_MODULE_H
 #define LTE_HARQ_PHY_MODULE_H
 
-#include <ns3/assert.h>
-#include <ns3/log.h>
-#include <ns3/simple-ref-count.h>
+#include "ns3/assert.h"
+#include "ns3/log.h"
+#include "ns3/simple-ref-count.h"
 
 #include <map>
 #include <math.h>
@@ -33,8 +33,8 @@
     HarqProcessInfoList_t; ///< HarqProcessInfoList_t typedef
 
 /**
- * \ingroup lte
- * \brief The LteHarqPhy class implements the HARQ functionalities related to PHY layer
+ * @ingroup lte
+ * @brief The LteHarqPhy class implements the HARQ functionalities related to PHY layer
  *(i.e., decodification buffers for incremental redundancy management)
  *
  */
@@ -45,55 +45,55 @@
     ~LteHarqPhy();
 
     /**
-     * \brief Subframe Indication function
-     * \param frameNo the frame number
-     * \param subframeNo the subframe number
+     * @brief Subframe Indication function
+     * @param frameNo the frame number
+     * @param subframeNo the subframe number
      */
     void SubframeIndication(uint32_t frameNo, uint32_t subframeNo);
 
     /**
-     * \brief Return the cumulated MI of the HARQ procId in case of retransmissions
+     * @brief Return the cumulated MI of the HARQ procId in case of retransmissions
      * for DL (asynchronous)
-     * \param harqProcId the HARQ proc id
-     * \param layer layer no. (for MIMO spatial multiplexing)
-     * \return the MI accumulated
+     * @param harqProcId the HARQ proc id
+     * @param layer layer no. (for MIMO spatial multiplexing)
+     * @return the MI accumulated
      */
     double GetAccumulatedMiDl(uint8_t harqProcId, uint8_t layer);
 
     /**
-     * \brief Return the info of the HARQ procId in case of retransmissions
+     * @brief Return the info of the HARQ procId in case of retransmissions
      * for DL (asynchronous)
-     * \param harqProcId the HARQ proc id
-     * \param layer layer no. (for MIMO spatial multiplexing)
-     * \return the vector of the info related to HARQ proc Id
+     * @param harqProcId the HARQ proc id
+     * @param layer layer no. (for MIMO spatial multiplexing)
+     * @return the vector of the info related to HARQ proc Id
      */
     HarqProcessInfoList_t GetHarqProcessInfoDl(uint8_t harqProcId, uint8_t layer);
 
     /**
-     * \brief Return the cumulated MI of the HARQ procId in case of retransmissions
+     * @brief Return the cumulated MI of the HARQ procId in case of retransmissions
      * for UL (synchronous)
-     * \param rnti the RNTI of the transmitter
-     * \return the MI accumulated
+     * @param rnti the RNTI of the transmitter
+     * @return the MI accumulated
      */
     double GetAccumulatedMiUl(uint16_t rnti);
 
     /**
-     * \brief Return the info of the HARQ procId in case of retransmissions
+     * @brief Return the info of the HARQ procId in case of retransmissions
      * for UL (asynchronous)
-     * \param rnti the RNTI of the transmitter
-     * \param harqProcId the HARQ proc id
-     * \return the vector of the info related to HARQ proc Id
+     * @param rnti the RNTI of the transmitter
+     * @param harqProcId the HARQ proc id
+     * @return the vector of the info related to HARQ proc Id
      */
     HarqProcessInfoList_t GetHarqProcessInfoUl(uint16_t rnti, uint8_t harqProcId);
 
     /**
-     * \brief Update the Info associated to the decodification of an HARQ process
+     * @brief Update the Info associated to the decodification of an HARQ process
      * for DL (asynchronous)
-     * \param id the HARQ proc id
-     * \param layer layer no. (for MIMO spatial multiplexing)
-     * \param mi the new MI
-     * \param infoBytes the no. of bytes of info
-     * \param codeBytes the total no. of bytes txed
+     * @param id the HARQ proc id
+     * @param layer layer no. (for MIMO spatial multiplexing)
+     * @param mi the new MI
+     * @param infoBytes the no. of bytes of info
+     * @param codeBytes the total no. of bytes txed
      */
     void UpdateDlHarqProcessStatus(uint8_t id,
                                    uint8_t layer,
@@ -102,19 +102,19 @@
                                    uint16_t codeBytes);
 
     /**
-     * \brief Reset the info associated to the decodification of an HARQ process
+     * @brief Reset the info associated to the decodification of an HARQ process
      * for DL (asynchronous)
-     * \param id the HARQ proc id
+     * @param id the HARQ proc id
      */
     void ResetDlHarqProcessStatus(uint8_t id);
 
     /**
-     * \brief Update the MI value associated to the decodification of an HARQ process
+     * @brief Update the MI value associated to the decodification of an HARQ process
      * for DL (asynchronous)
-     * \param rnti the RNTI of the transmitter
-     * \param mi the new MI
-     * \param infoBytes the no. of bytes of info
-     * \param codeBytes the total no. of bytes txed
+     * @param rnti the RNTI of the transmitter
+     * @param mi the new MI
+     * @param infoBytes the no. of bytes of info
+     * @param codeBytes the total no. of bytes txed
      */
     void UpdateUlHarqProcessStatus(uint16_t rnti,
                                    double mi,
@@ -122,17 +122,17 @@
                                    uint16_t codeBytes);
 
     /**
-     * \brief Reset  the info associated to the decodification of an HARQ process
+     * @brief Reset  the info associated to the decodification of an HARQ process
      * for DL (asynchronous)
-     * \param rnti the RNTI of the transmitter
-     * \param id the HARQ proc id
+     * @param rnti the RNTI of the transmitter
+     * @param id the HARQ proc id
      */
     void ResetUlHarqProcessStatus(uint16_t rnti, uint8_t id);
 
     /**
-     * \brief Clear the downlink HARQ buffer
+     * @brief Clear the downlink HARQ buffer
      *
-     * \param rnti the RNTI of the UE
+     * @param rnti the RNTI of the UE
      */
     void ClearDlHarqBuffer(uint16_t rnti);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-interference.cc ns-3.44/src/lte/model/lte-interference.cc
--- ns-3.43/src/lte/model/lte-interference.cc	2024-10-09 16:41:10.040656600 -0700
+++ ns-3.44/src/lte/model/lte-interference.cc	2025-03-09 16:55:49.603371900 -0700
@@ -10,8 +10,8 @@
 
 #include "lte-chunk-processor.h"
 
-#include <ns3/log.h>
-#include <ns3/simulator.h>
+#include "ns3/log.h"
+#include "ns3/simulator.h"
 
 namespace ns3
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-interference.h ns-3.44/src/lte/model/lte-interference.h
--- ns-3.43/src/lte/model/lte-interference.h	2024-10-09 16:41:10.040656600 -0700
+++ ns-3.44/src/lte/model/lte-interference.h	2025-03-09 16:55:49.603371900 -0700
@@ -9,10 +9,10 @@
 #ifndef LTE_INTERFERENCE_H
 #define LTE_INTERFERENCE_H
 
-#include <ns3/nstime.h>
-#include <ns3/object.h>
-#include <ns3/packet.h>
-#include <ns3/spectrum-value.h>
+#include "ns3/nstime.h"
+#include "ns3/object.h"
+#include "ns3/packet.h"
+#include "ns3/spectrum-value.h"
 
 #include <list>
 
@@ -33,14 +33,14 @@
     ~LteInterference() override;
 
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
     void DoDispose() override;
 
     /**
-     * \brief Add a LteChunkProcessor that will use the time-vs-frequency SINR
+     * @brief Add a LteChunkProcessor that will use the time-vs-frequency SINR
      * calculated by this LteInterference instance. Note that all the
      * added LteChunkProcessors will work in parallel.
      *
@@ -49,7 +49,7 @@
     virtual void AddSinrChunkProcessor(Ptr<LteChunkProcessor> p);
 
     /**
-     * \brief Add a LteChunkProcessor that will use the time-vs-frequency
+     * @brief Add a LteChunkProcessor that will use the time-vs-frequency
      * interference calculated by this LteInterference instance. Note
      * that all the added LteChunkProcessors will work in parallel.
      *
@@ -67,7 +67,7 @@
     virtual void AddRsPowerChunkProcessor(Ptr<LteChunkProcessor> p);
 
     /**
-     * \brief Notify that the PHY is starting a RX attempt
+     * @brief Notify that the PHY is starting a RX attempt
      *
      * @param rxPsd the power spectral density of the signal being RX
      */
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-mac-sap.h ns-3.44/src/lte/model/lte-mac-sap.h
--- ns-3.43/src/lte/model/lte-mac-sap.h	2024-10-09 16:41:10.040656600 -0700
+++ ns-3.44/src/lte/model/lte-mac-sap.h	2025-03-09 16:55:49.603371900 -0700
@@ -9,7 +9,7 @@
 #ifndef LTE_MAC_SAP_H
 #define LTE_MAC_SAP_H
 
-#include <ns3/packet.h>
+#include "ns3/packet.h"
 
 namespace ns3
 {
@@ -47,7 +47,7 @@
      * send an RLC PDU to the MAC for transmission. This method is to be
      * called as a response to LteMacSapUser::NotifyTxOpportunity
      *
-     * \param params TransmitPduParameters
+     * @param params TransmitPduParameters
      */
     virtual void TransmitPdu(TransmitPduParameters params) = 0;
 
@@ -69,7 +69,7 @@
     /**
      * Report the RLC buffer status to the MAC
      *
-     * \param params ReportBufferStatusParameters
+     * @param params ReportBufferStatusParameters
      */
     virtual void ReportBufferStatus(ReportBufferStatusParameters params) = 0;
 };
@@ -93,13 +93,13 @@
     struct TxOpportunityParameters
     {
         /**
-         * \brief TxOpportunityParameters constructor
-         * \param bytes Bytes
-         * \param layer Layer
-         * \param harqId HarqID
-         * \param ccId Component carrier ID
-         * \param rnti RNTI
-         * \param lcId Logical Channel ID
+         * @brief TxOpportunityParameters constructor
+         * @param bytes Bytes
+         * @param layer Layer
+         * @param harqId HarqID
+         * @param ccId Component carrier ID
+         * @param rnti RNTI
+         * @param lcId Logical Channel ID
          */
         TxOpportunityParameters(uint32_t bytes,
                                 uint8_t layer,
@@ -117,7 +117,7 @@
         }
 
         /**
-         * \brief TxOpportunityParameters default constructor (DEPRECATED)
+         * @brief TxOpportunityParameters default constructor (DEPRECATED)
          */
         TxOpportunityParameters()
         {
@@ -135,7 +135,7 @@
      * Called by the MAC to notify the RLC that the scheduler granted a
      * transmission opportunity to this RLC instance.
      *
-     * \param params the TxOpportunityParameters
+     * @param params the TxOpportunityParameters
      */
     virtual void NotifyTxOpportunity(TxOpportunityParameters params) = 0;
 
@@ -154,17 +154,17 @@
     struct ReceivePduParameters
     {
         /**
-         * \brief ReceivePduParameters default constructor (DEPRECATED)
+         * @brief ReceivePduParameters default constructor (DEPRECATED)
          */
         ReceivePduParameters()
         {
         }
 
         /**
-         * \brief ReceivePduParameters constructor
-         * \param p Packet
-         * \param rnti RNTI
-         * \param lcid Logical Channel ID
+         * @brief ReceivePduParameters constructor
+         * @param p Packet
+         * @param rnti RNTI
+         * @param lcid Logical Channel ID
          */
         ReceivePduParameters(const Ptr<Packet>& p, uint16_t rnti, uint8_t lcid)
         {
@@ -181,7 +181,7 @@
     /**
      * Called by the MAC to notify the RLC of the reception of a new PDU
      *
-     * \param params the ReceivePduParameters
+     * @param params the ReceivePduParameters
      */
     virtual void ReceivePdu(ReceivePduParameters params) = 0;
 };
@@ -194,7 +194,7 @@
     /**
      * Constructor
      *
-     * \param mac the MAC class
+     * @param mac the MAC class
      */
     EnbMacMemberLteMacSapProvider(C* mac);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-mi-error-model.cc ns-3.44/src/lte/model/lte-mi-error-model.cc
--- ns-3.43/src/lte/model/lte-mi-error-model.cc	2024-10-09 16:41:10.040656600 -0700
+++ ns-3.44/src/lte/model/lte-mi-error-model.cc	2025-03-09 16:55:49.603371900 -0700
@@ -19,8 +19,8 @@
 
 #include "lte-mi-error-model.h"
 
-#include <ns3/log.h>
-#include <ns3/pointer.h>
+#include "ns3/log.h"
+#include "ns3/pointer.h"
 
 #include <cmath>
 #include <list>
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-mi-error-model.h ns-3.44/src/lte/model/lte-mi-error-model.h
--- ns-3.43/src/lte/model/lte-mi-error-model.h	2024-10-09 16:41:10.040656600 -0700
+++ ns-3.44/src/lte/model/lte-mi-error-model.h	2025-03-09 16:55:49.603371900 -0700
@@ -22,8 +22,8 @@
 
 #include "lte-harq-phy.h"
 
-#include <ns3/ptr.h>
-#include <ns3/spectrum-value.h>
+#include "ns3/ptr.h"
+#include "ns3/spectrum-value.h"
 
 #include <list>
 #include <stdint.h>
@@ -67,31 +67,31 @@
 {
   public:
     /**
-     * \brief find the mmib (mean mutual information per bit) for different modulations of the
+     * @brief find the mmib (mean mutual information per bit) for different modulations of the
      * specified TB
-     * \param sinr the perceived sinr values in the whole bandwidth in Watt
-     * \param map the active RBs for the TB
-     * \param mcs the MCS of the TB
-     * \return the mmib
+     * @param sinr the perceived sinr values in the whole bandwidth in Watt
+     * @param map the active RBs for the TB
+     * @param mcs the MCS of the TB
+     * @return the mmib
      */
     static double Mib(const SpectrumValue& sinr, const std::vector<int>& map, uint8_t mcs);
     /**
-     * \brief map the mmib (mean mutual information per bit) for different MCS
-     * \param mib mean mutual information per bit of a code-block
-     * \param ecrId Effective Code Rate ID
-     * \param cbSize the size of the CB
-     * \return the code block error rate
+     * @brief map the mmib (mean mutual information per bit) for different MCS
+     * @param mib mean mutual information per bit of a code-block
+     * @param ecrId Effective Code Rate ID
+     * @param cbSize the size of the CB
+     * @return the code block error rate
      */
     static double MappingMiBler(double mib, uint8_t ecrId, uint16_t cbSize);
 
     /**
-     * \brief run the error-model algorithm for the specified TB
-     * \param sinr the perceived sinr values in the whole bandwidth in Watt
-     * \param map the active RBs for the TB
-     * \param size the size in bytes of the TB
-     * \param mcs the MCS of the TB
-     * \param miHistory MI of past transmissions (in case of retx)
-     * \return the TB error rate and MI
+     * @brief run the error-model algorithm for the specified TB
+     * @param sinr the perceived sinr values in the whole bandwidth in Watt
+     * @param map the active RBs for the TB
+     * @param size the size in bytes of the TB
+     * @param mcs the MCS of the TB
+     * @param miHistory MI of past transmissions (in case of retx)
+     * @return the TB error rate and MI
      */
     static TbStats_t GetTbDecodificationStats(const SpectrumValue& sinr,
                                               const std::vector<int>& map,
@@ -100,9 +100,9 @@
                                               HarqProcessInfoList_t miHistory);
 
     /**
-     * \brief run the error-model algorithm for the specified PCFICH+PDCCH channels
-     * \param sinr the perceived sinr values in the whole bandwidth in Watt
-     * \return the decodification error of the PCFICH+PDCCH channels
+     * @brief run the error-model algorithm for the specified PCFICH+PDCCH channels
+     * @param sinr the perceived sinr values in the whole bandwidth in Watt
+     * @return the decodification error of the PCFICH+PDCCH channels
      */
     static double GetPcfichPdcchError(const SpectrumValue& sinr);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-net-device.cc ns-3.44/src/lte/model/lte-net-device.cc
--- ns-3.43/src/lte/model/lte-net-device.cc	2024-10-09 16:41:10.040656600 -0700
+++ ns-3.44/src/lte/model/lte-net-device.cc	2025-03-09 16:55:49.603371900 -0700
@@ -13,8 +13,11 @@
 #include "ns3/channel.h"
 #include "ns3/enum.h"
 #include "ns3/ipv4-header.h"
+#include "ns3/ipv4-l3-protocol.h"
 #include "ns3/ipv6-header.h"
+#include "ns3/ipv6-l3-protocol.h"
 #include "ns3/llc-snap-header.h"
+#include "ns3/log.h"
 #include "ns3/node.h"
 #include "ns3/packet-burst.h"
 #include "ns3/packet.h"
@@ -22,9 +25,6 @@
 #include "ns3/simulator.h"
 #include "ns3/trace-source-accessor.h"
 #include "ns3/uinteger.h"
-#include <ns3/ipv4-l3-protocol.h>
-#include <ns3/ipv6-l3-protocol.h>
-#include <ns3/log.h>
 
 namespace ns3
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-net-device.h ns-3.44/src/lte/model/lte-net-device.h
--- ns-3.43/src/lte/model/lte-net-device.h	2024-10-09 16:41:10.040656600 -0700
+++ ns-3.44/src/lte/model/lte-net-device.h	2025-03-09 16:55:49.603371900 -0700
@@ -10,11 +10,11 @@
 #ifndef LTE_NET_DEVICE_H
 #define LTE_NET_DEVICE_H
 
-#include <ns3/event-id.h>
-#include <ns3/mac64-address.h>
-#include <ns3/net-device.h>
-#include <ns3/nstime.h>
-#include <ns3/traced-callback.h>
+#include "ns3/event-id.h"
+#include "ns3/mac64-address.h"
+#include "ns3/net-device.h"
+#include "ns3/nstime.h"
+#include "ns3/traced-callback.h"
 
 namespace ns3
 {
@@ -23,12 +23,12 @@
 class Packet;
 
 /**
- * \defgroup lte LTE Models
+ * @defgroup lte LTE Models
  *
  */
 
 /**
- * \ingroup lte
+ * @ingroup lte
  *
  * LteNetDevice provides  basic implementation for all LTE network devices
  */
@@ -36,8 +36,8 @@
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -81,7 +81,7 @@
     /**
      * receive a packet from the lower layers in order to forward it to the upper layers
      *
-     * \param p the packet
+     * @param p the packet
      */
     void Receive(Ptr<Packet> p);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-pdcp.cc ns-3.44/src/lte/model/lte-pdcp.cc
--- ns-3.43/src/lte/model/lte-pdcp.cc	2024-10-09 16:41:10.040656600 -0700
+++ ns-3.44/src/lte/model/lte-pdcp.cc	2025-03-09 16:55:49.603371900 -0700
@@ -27,7 +27,7 @@
     /**
      * Constructor
      *
-     * \param pdcp PDCP
+     * @param pdcp PDCP
      */
     LtePdcpSpecificLteRlcSapUser(LtePdcp* pdcp);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-pdcp.h ns-3.44/src/lte/model/lte-pdcp.h
--- ns-3.43/src/lte/model/lte-pdcp.h	2024-10-09 16:41:10.040656600 -0700
+++ ns-3.44/src/lte/model/lte-pdcp.h	2025-03-09 16:55:49.603371900 -0700
@@ -33,8 +33,8 @@
     LtePdcp();
     ~LtePdcp() override;
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
     void DoDispose() override;
@@ -42,42 +42,42 @@
     /**
      *
      *
-     * \param rnti
+     * @param rnti
      */
     void SetRnti(uint16_t rnti);
 
     /**
      *
      *
-     * \param lcId
+     * @param lcId
      */
     void SetLcId(uint8_t lcId);
 
     /**
      *
      *
-     * \param s the PDCP SAP user to be used by this LTE_PDCP
+     * @param s the PDCP SAP user to be used by this LTE_PDCP
      */
     void SetLtePdcpSapUser(LtePdcpSapUser* s);
 
     /**
      *
      *
-     * \return the PDCP SAP Provider interface offered to the RRC by this LTE_PDCP
+     * @return the PDCP SAP Provider interface offered to the RRC by this LTE_PDCP
      */
     LtePdcpSapProvider* GetLtePdcpSapProvider();
 
     /**
      *
      *
-     * \param s the RLC SAP Provider to be used by this LTE_PDCP
+     * @param s the RLC SAP Provider to be used by this LTE_PDCP
      */
     void SetLteRlcSapProvider(LteRlcSapProvider* s);
 
     /**
      *
      *
-     * \return the RLC SAP User interface offered to the RLC by this LTE_PDCP
+     * @return the RLC SAP User interface offered to the RLC by this LTE_PDCP
      */
     LteRlcSapUser* GetLteRlcSapUser();
 
@@ -95,35 +95,35 @@
 
     /**
      *
-     * \return the current status of the PDCP
+     * @return the current status of the PDCP
      */
     Status GetStatus() const;
 
     /**
      * Set the status of the PDCP
      *
-     * \param s
+     * @param s
      */
     void SetStatus(Status s);
 
     /**
      * TracedCallback for PDU transmission event.
      *
-     * \param [in] rnti The C-RNTI identifying the UE.
-     * \param [in] lcid The logical channel id corresponding to
+     * @param [in] rnti The C-RNTI identifying the UE.
+     * @param [in] lcid The logical channel id corresponding to
      *             the sending RLC instance.
-     * \param [in] size Packet size.
+     * @param [in] size Packet size.
      */
     typedef void (*PduTxTracedCallback)(uint16_t rnti, uint8_t lcid, uint32_t size);
 
     /**
      * TracedCallback signature for PDU receive event.
      *
-     * \param [in] rnti The C-RNTI identifying the UE.
-     * \param [in] lcid The logical channel id corresponding to
+     * @param [in] rnti The C-RNTI identifying the UE.
+     * @param [in] lcid The logical channel id corresponding to
      *             the sending RLC instance.
-     * \param [in] size Packet size.
-     * \param [in] delay Delay since packet sent, in ns..
+     * @param [in] size Packet size.
+     * @param [in] delay Delay since packet sent, in ns..
      */
     typedef void (*PduRxTracedCallback)(const uint16_t rnti,
                                         const uint8_t lcid,
@@ -134,7 +134,7 @@
     /**
      * Interface provided to upper RRC entity
      *
-     * \param params the TransmitPdcpSduParameters
+     * @param params the TransmitPdcpSduParameters
      */
     virtual void DoTransmitPdcpSdu(LtePdcpSapProvider::TransmitPdcpSduParameters params);
 
@@ -144,7 +144,7 @@
     /**
      * Interface provided to lower RLC entity
      *
-     * \param p packet
+     * @param p packet
      */
     virtual void DoReceivePdu(Ptr<Packet> p);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-pdcp-header.h ns-3.44/src/lte/model/lte-pdcp-header.h
--- ns-3.43/src/lte/model/lte-pdcp-header.h	2024-10-09 16:41:10.040656600 -0700
+++ ns-3.44/src/lte/model/lte-pdcp-header.h	2025-03-09 16:55:49.603371900 -0700
@@ -17,8 +17,8 @@
 {
 
 /**
- * \ingroup lte
- * \brief The packet header for the Packet Data Convergence Protocol (PDCP) packets
+ * @ingroup lte
+ * @brief The packet header for the Packet Data Convergence Protocol (PDCP) packets
  *
  * This class has fields corresponding to those in an PDCP header as well as
  * methods for serialization to and deserialization from a byte buffer.
@@ -28,7 +28,7 @@
 {
   public:
     /**
-     * \brief Constructor
+     * @brief Constructor
      *
      * Creates a null header
      */
@@ -36,28 +36,28 @@
     ~LtePdcpHeader() override;
 
     /**
-     * \brief Set DC bit
+     * @brief Set DC bit
      *
-     * \param dcBit DC bit to set
+     * @param dcBit DC bit to set
      */
     void SetDcBit(uint8_t dcBit);
     /**
-     * \brief Set sequence number
+     * @brief Set sequence number
      *
-     * \param sequenceNumber sequence number
+     * @param sequenceNumber sequence number
      */
     void SetSequenceNumber(uint16_t sequenceNumber);
 
     /**
-     * \brief Get DC bit
+     * @brief Get DC bit
      *
-     * \returns DC bit
+     * @returns DC bit
      */
     uint8_t GetDcBit() const;
     /**
-     * \brief Get sequence number
+     * @brief Get sequence number
      *
-     * \returns sequence number
+     * @returns sequence number
      */
     uint16_t GetSequenceNumber() const;
 
@@ -69,8 +69,8 @@
     } DcBit_t; ///< DcBit_t typedef
 
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
     TypeId GetInstanceTypeId() const override;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-pdcp-sap.h ns-3.44/src/lte/model/lte-pdcp-sap.h
--- ns-3.43/src/lte/model/lte-pdcp-sap.h	2024-10-09 16:41:10.040656600 -0700
+++ ns-3.44/src/lte/model/lte-pdcp-sap.h	2025-03-09 16:55:49.603371900 -0700
@@ -42,7 +42,7 @@
      * This method is to be called when upper RRC entity has a
      * RRC PDU ready to send
      *
-     * \param params Parameters
+     * @param params Parameters
      */
     virtual void TransmitPdcpSdu(TransmitPdcpSduParameters params) = 0;
 };
@@ -72,7 +72,7 @@
     /**
      * Called by the PDCP entity to notify the RRC entity of the reception of a new RRC PDU
      *
-     * \param params Parameters
+     * @param params Parameters
      */
     virtual void ReceivePdcpSdu(ReceivePdcpSduParameters params) = 0;
 };
@@ -85,7 +85,7 @@
     /**
      * Constructor
      *
-     * \param pdcp PDCP
+     * @param pdcp PDCP
      */
     LtePdcpSpecificLtePdcpSapProvider(C* pdcp);
 
@@ -120,7 +120,7 @@
     /**
      * Constructor
      *
-     * \param rrc RRC
+     * @param rrc RRC
      */
     LtePdcpSpecificLtePdcpSapUser(C* rrc);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-pdcp-tag.h ns-3.44/src/lte/model/lte-pdcp-tag.h
--- ns-3.43/src/lte/model/lte-pdcp-tag.h	2024-10-09 16:41:10.040656600 -0700
+++ ns-3.44/src/lte/model/lte-pdcp-tag.h	2025-03-09 16:55:49.603371900 -0700
@@ -26,8 +26,8 @@
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
     TypeId GetInstanceTypeId() const override;
@@ -38,7 +38,7 @@
     PdcpTag();
     /**
      * Create an PDCP tag with the given senderTimestamp
-     * \param senderTimestamp the time stamp
+     * @param senderTimestamp the time stamp
      */
     PdcpTag(Time senderTimestamp);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-phy.cc ns-3.44/src/lte/model/lte-phy.cc
--- ns-3.43/src/lte/model/lte-phy.cc	2024-10-09 16:41:10.040656600 -0700
+++ ns-3.44/src/lte/model/lte-phy.cc	2025-03-09 16:55:49.603371900 -0700
@@ -12,11 +12,11 @@
 #include "lte-control-messages.h"
 #include "lte-net-device.h"
 
+#include "ns3/log.h"
+#include "ns3/object-factory.h"
+#include "ns3/simulator.h"
 #include "ns3/spectrum-error-model.h"
-#include <ns3/log.h>
-#include <ns3/object-factory.h>
-#include <ns3/simulator.h>
-#include <ns3/waveform-generator.h>
+#include "ns3/waveform-generator.h"
 
 #include <cmath>
 
